advanced line-art script by lasm

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


This is from the script:

; Advanced Line Art  function:
;
; Requires:
;   plug-in-sobel
;   plug-in-gauss-rle
;   plug-in-gimpressionist
;   plug-in-grain
;   plug-in-convmatrix

Sobel and gimpressionionist I recognize; are the rest of these plugins=20
included in the standard gimp 2.2 installation? If=20
not, which ones? And where can I download them?

Thanks.


Photo 4 Less

[Gimp Developers]     [Gimp Users]     [Photos]     [Yosemite News]     [Yosemite Photos]    [Epson Inkjet]     [Scanner]     [Gimp's Home]     [Steve's Art]

Add to Google Powered by Linux